		.cus_content{ position: fixed; bottom: 0px; right: 40px; height: 50px; width:300px; font-family: "å¾®è½¯é›…é»‘"; font-size: 14px;}
		.cus_content a{cursor:pointer;}
		.cus_content .cus_telcontent{ position: absolute; margin-top: -265px; height: 210px; overflow: hidden; border: 3px solid #F50; width: 254px; padding:20px; background: #FFF;}
		.cus_content .cus_telcontent div{ margin-bottom: 10px; height: 30px;}
		.cus_content .cus_telcontent span{ border: 1px solid #F50; border-top-left-radius: 4px; border-bottom-left-radius: 4px; background: #F60; height: 30px; display: block; float: left; line-height: 30px; padding: 0 10px; color: #FFF; border-right: 1px solid #FC0;}
		.cus_content .cus_telcontent input{ border: 1px solid #F50; border-top-right-radius: 4px; border-bottom-right-radius: 4px; background: #FFF; height: 30px; display: block; float: left; line-height: 30px; padding-left:5px; width: 190px;}
		.cus_content .cus_info{ color:#666666;}
		.cus_content .cus_submit{ background: #F50!important; border-radius: 3px; color: #FFF; height: 35px!important; width: 160px!important; float:none!important; margin-left:45px; display: block; font-weight: bold;}
		.cus_content .cus_close,.cus_close2{ display: block; position: absolute; top: 2px; right: 2px; width: 20px; height: 15px; border: 1px solid #DDD; text-decoration: none; text-align: center; line-height: 15px;}
		.cus_content .cus_outersubmit{ padding-top: 15px;}
		.cus_content .cus_hidden{ display: none;}
		.cus_content .cus_weixinimage{ position: absolute; margin-top: -430px; line-height: 20px!important; overflow: hidden; border:1px solid #CCC; background: #FFF;}
		.cus_content .cus_mainbox a{ display: block; float:left!important; line-height: 50px; text-align: center; text-decoration: none;}
		.cus_content .cus_addinfo{ background: #F50; color:#FFF; width: 168px; border-right: 1px solid #CCC; }
		.cus_content .cus_weixin{ width: 80px; background: #666; color: #FFF; border-right: 1px solid #CCC;}
		.cus_content .cus_top{ width: 50px; background: #666; color: #FFF; overflow: hidden;}
		.cus_content .cus_weixinimage{border: 3px solid #F50; width: 254px; padding:20px;}
		.cus_content .cus_weixinimage img{ display: block; float: left; margin:0px; padding:0px;}
		.cus_content .cus_wexiningo{ padding:5px;}
